Subject: 24.0.50; Incompatible change in the meaning of "other window"

From: Bob Rogers <[email-masked]>
Date: Sat, 25 Jun 2011 18:27:37 -0400

The problem is that C-x 4 b now creates a new frame to display the
buffer, instead of creating or reusing a window in the current frame.
This can be reproduced by typing "C-x 4 b" as the first thing in a fresh
"emacs -Q"; you will see the *Messages* buffer opened in a new frame.

   This is in emacs trunk via git last updated today at 21:59:08 UTC.

					-- Bob Rogers
					   http://www.rgrjr.com/